<ART ID="05129" PID="2606" JID="139" BPAGE="1057" EPAGE="1072" PII="S0217751X11051299" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CONSTANT SURFACE GRAVITY AND DENSITY PROFILE OF DARK MATTER</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>H. J.</FNM>
<SNM>DE VEGA</SNM>
<EAD>devega@lpthe.jussieu.fr</EAD>
<X-REF REFID="S0217751X11051299AF001"></X-REF>
<X-REF REFID="S0217751X11051299AF002"></X-REF>
</AUT>
<AUT>
<FNM>N. G.</FNM>
<SNM>SANCHEZ</SNM>
<EAD>Norma.Sanchez@obspm.fr</EAD>
<X-REF REFID="S0217751X11051299AF002"></X-REF>
</AUT>
<AFF ID="S0217751X11051299AF001">LPTHE, Laboratoire Associ&#x00E9; au CNRS UMR 7589, Universit&#x00E9; Pierre et Marie Curie (Paris VI ) et Denis Diderot (Paris VII), Tour 24, 5 &#x00E8;me. &#x00E9;tage, 4, Place Jussieu, 75252 Paris, Cedex 05, <CNY>France</CNY></AFF>
<AFF ID="S0217751X11051299AF002">Observatoire de Paris, LERMA, Laboratoire Associ&#x00E9; au CNRS UMR 8112, 61, Avenue de l'Observatoire, 75014 Paris, <CNY>France</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 November 2010</RE>
</HIST>
<ABST>
<P>Cumulative observational evidence confirms that the surface gravity of dark matter (DM) halos <F>&#x03BC;<INF>0 D</INF> = r<INF>0</INF>&#x03C1;<INF>0</INF></F>, where <F>r<INF>0</INF></F> and <F>&#x03C1;<INF>0</INF></F> are the halo core radius and central density, respectively, is nearly <IT>constant</IT> and independent of galaxy luminosity for a high number of galactic systems (spirals, dwarf irregular and spheroidals, elliptics) spanning over 14 magnitudes in luminosity and of different Hubble types. Remarkably, its numerical value, <F>&#x03BC;<INF>0D</INF> &#x2243;140M<INF>&#x2299;</INF>/<RM>pc</RM><SUP>2</SUP> = (18.6 <RM>MeV</RM>)<SUP>3</SUP></F>, is approximately <IT>the same</IT> (up to a factor of 2) in all these systems. First, we present the physical consequences of the independence of <F>&#x03BC;<INF>0D</INF></F> from <F>r<INF>0</INF></F>: the energy scales as the volume <F><TEX ID="S0217751X11051299M001">$\sim r_0^3$</TEX></F>, while the mass and the entropy scale as the surface <F><TEX ID="S0217751X11051299M002">$\sim r_0^2$</TEX></F> and the surface times <F><RM>log</RM> r<INF>0</INF></F>, respectively. Namely, the entropy scales similarly to the black hole entropy but with a much smaller coefficient. Second, we compute the surface gravity and the density profile for small scales from first principles and the evolution of primordial density fluctuations from the end of inflation till today using the linearized Boltzmann&#x2013;Vlasov equation. The density profile <F>&#x03C1;<INF><RM>lin</RM></INF>(r)</F> obtained in this way decreases as <F>r<SUP>-1-n<INF>s</INF>/2</SUP></F> for intermediate scales, where <F>n<INF>s</INF>&#x2243;0.964</F> is the <IT>primordial</IT> spectral index. This scaling is in remarkable agreement with the empirical behavior found observationally and in <F>N</F>-body simulations: <F>r<SUP>-1.6&#x00B1;0.4</SUP></F>. The observed value of <F>&#x03BC;<INF>0D</INF></F> indicates that the DM particle mass <F>m</F> is on the keV scale. The theoretically derived density profiles <F>&#x03C1;<INF><RM>lin</RM></INF>(r)</F> turn to be <IT>cored</IT> for <F>m</F> on the keV scale and they are <IT>cusped</IT> for <F>m</F> on the GeV scale or beyond. We consider both fermions and bosons as DM particles decoupling either ultrarelativistically or nonrelativistically. Our results do <IT>not</IT> use any particle physics model and vary slightly with the statistics of the DM particle.</P>
</ABST>
<KWDG>
<KWD>Dark matter</KWD>
<KWD>surface gravity of galaxies</KWD>
<KWD>primordial cosmological fluctuations</KWD>
</KWDG>
</FRONT>
</ART>
