<ART ID="05155" PID="2606" JID="139" BPAGE="1073" EPAGE="1096" PII="S0217751X1105155X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>K&#x00C4;HLER MODULI INFLATION AND WMAP7</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>SUNGGEUN</FNM>
<SNM>LEE</SNM>
<X-REF REFID="S0217751X1105155XAF001"></X-REF>
</AUT>
<AUT>
<FNM>SOONKEON</FNM>
<SNM>NAM</SNM>
<EAD>nam@khu.ac.kr</EAD>
<X-REF REFID="S0217751X1105155XAF001"></X-REF>
</AUT>
<AFF ID="S0217751X1105155XAF001">Department of Physics and Research Institute for Basic Sciences, Kyung Hee University, Seoul 130-701, <CNY>Korea</CNY></AFF>
</A-GRP>
<HIST>
<RE>2 November 2010</RE>
</HIST>
<ABST>
<P>Inflationary potentials are investigated for specific models in type IIB string theory via flux compactification. As concrete models, we investigate several cases where the internal spaces are weighted projective spaces. The models we consider have two, three, or four K&#x00E4;hler moduli. The K&#x00E4;hler moduli play a role of inflaton fields and we consider the cases where only one of the moduli behaves as the inflaton field. For the cases with more than two moduli, we choose the diagonal basis for the expression of the Calabi&#x2013;Yau volume, which can be written down as a function of four-cycle. With the combination of multiple moduli, we can express the multi-dimensional problem as an effective one-dimensional problem. In the large volume scenario, the potentials of these three models turn out to be of the same type. By taking the specific limit of the relation between the moduli and the volume, the potentials are reduced to simpler ones which induce inflation. For the case of two K&#x00E4;hler moduli, we exclude the potential as an inflationary model because the moduli might not be stable during inflation. As a toy model, we first consider the simple potential. We calculate the slow roll parameters &#x03F5;, &#x03B7; and &#x03BE; for each inflationary potential. Then, we check whether the potentials give reasonable spectral indices <F>n<INF>s</INF></F> and their running <F>&#x03B1;<INF>s</INF></F>'s by comparing with the recently released seven-year WMAP data. For both models, we see reasonable spectral indices for the number of e-folding <F>47&#x003C;N<INF>e</INF>&#x003C;61</F>. Conversely, by inserting the observed seven-year WMAP data, we see that the potential of the toy model gives requisite number of e-folds while the potential of the K&#x00E4;hler moduli gives much smaller number of e-folding. Finally, we see that two models do not produce reasonable values of the running of the spectral index.</P>
</ABST>
<KWDG>
<KWD>Fluxcompactification</KWD>
<KWD>inflation</KWD>
<KWD>WMAP7 data</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>11.25.-w</KWD>
<KWD>11.25.Mj</KWD>
<KWD>98.80.-k</KWD>
<KWD>98.80.Cq</KWD>
</KWDG>
</FRONT>
</ART>
